
.company-main__inner, .work-detail {
	box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
	box-sizing: border-box
}

a {
	-webkit-tap-highlight-color: transparent;
	color: inherit;
	cursor: pointer;
	text-decoration: inherit
}

a:active, a:focus {
	outline: 0
}

img {
	border-style: none
}

.body {
	font-family: Century, 'Century Schoolbook', Georgia, YuMincho,
		'Yu Mincho', 'Hiragino Mincho ProN', Meiryo;
	background: #f5f5f5;
	color: #333;
	margin: 0;
	min-width: 320px;
	overflow-x: hidden;
	width: 100%
}

.work-detail-figure__caption, .work-item__title {
	font-family: YuGothic, 'Yu Gothic', 'Hiragino Kaku Gothic ProN', Meiryo
}

.def-list__item-cell.-title, .footer {
	color: #999
}

.company-main__inner {
	background: #fff
}

.def-list__item {
	display: table;
	table-layout: fixed;
	width: 100%
}

.def-list__item-cell {
	display: table-cell;
	vertical-align: top
}

.def-list__item-cell h1:last-child, .def-list__item-cell h2:last-child,
	.def-list__item-cell h3:last-child, .def-list__item-cell h4:last-child,
	.def-list__item-cell h5:last-child, .def-list__item-cell h6:last-child,
	.def-list__item-cell p:last-child {
	margin-bottom: 0
}

.def-list__item-cell a {
	border-bottom: 2px solid #ddd;
	padding-bottom: .1em;
	-webkit-transition: border-color .1s linear;
	transition: border-color .1s linear
}

.def-list__item-cell a:hover {
	border-color: #333
}

html.-advanced-view .footer.-home {
	text-align: right
}

html.-no-advanced-view .footer.-home {
	text-align: left
}

.loader-line, .work-item__title {
	overflow: hidden;
	text-align: center;
	white-space: nowrap
}

.html {
	font-size: 62.5%
}

html.-advanced-view .isometric-section {
	height: 100vh;
	opacity: 0;
	-webkit-transition: opacity 1s linear;
	transition: opacity 1s linear;
	width: 100vw
}

html.-advanced-view .isometric-section.-show {
	opacity: 1
}

html.-advanced-view .isometric-section__scroll-enabler {
	height: 100%;
	pointer-events: none
}

html.-advanced-view .isometric-section__list {
	height: 80vh;
	right: 40%;
	position: fixed;
	top: 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translateY(80%) rotateX(50deg) rotateZ(-40deg);
	transform: translateY(80%) rotateX(50deg) rotateZ(-40deg);
	width: 800px;
}
.margin-1{margin:170px -309px 0 0 !important}
.margin-2{margin: 170px -145px 0 0 !important;}
html.-advanced-view .isometric-section__list-inner {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d
}

article.-over{
	overflow: hidden;
}
article.-hover{
	overflow:inherit;
}

html.-no-advanced-view .isometric-section {
	margin: 0 auto;
	max-width: 1000px;
	opacity: 0
}

html.-no-advanced-view .isometric-section.-show {
	opacity: 1
}


.isometric-section-footer {
	position: relative;
	width: 100%
}

.isometric-section-footer::before {
	content: '';
	display: block;
	padding-top: 50%
}

html.-no-advanced-view .isometric-section-footer::before {
	padding-top: 300px
}

.isometric-section-footer__anchor {
	color: #999;
	left: 50%;
	line-height: 36px;
	padding: 20px;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: border-bottom-color .1s linear;
	transition: border-bottom-color .1s linear;
	white-space: nowrap
}

.member-item .def-list, .member-item__name {
	line-height: 1.9
}

.isometric-section-footer__anchor:hover {
	color: #333
}

.isometric-section-header {
	position: relative;
	width: 100%
}

.isometric-section-header::before {
	content: '';
	display: block;
	padding-top: 80%
}

.new-loading{
	width: 201px !important;
    background: url(gi.gif);
    height: 3px;
    position: absolute;
    top: 15px;
    left: -98px;
}

.-hide-spin .new-loading{
	display:none;
}

html.-no-advanced-view .isometric-section-header {
	display: none
}

.isometric-section-header__stand {
	position: absolute;
	top: 0;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: rotateZ(40deg) rotateX(-40deg);
	transform: rotateZ(40deg) rotateX(-40deg);
	-webkit-transition: -webkit-transform 1s cubic-bezier(.6, 0, .4, 1);
	transition: -webkit-transform 1s cubic-bezier(.6, 0, .4, 1);
	transition: transform 1s cubic-bezier(.6, 0, .4, 1);
	transition: transform 1s cubic-bezier(.6, 0, .4, 1), -webkit-transform
		1s cubic-bezier(.6, 0, .4, 1);
	width: 100%
}

.isometric-section-header__stand::before {
	content: '';
	display: block;
	padding-top: 100%
}

.isometric-section-header.-laid .isometric-section-header__stand {
	-webkit-transform: none;
	-ms-transform: none;
	transform: none
}

.isometric-section-header__stand-inner,
.isometric-section-header__stand-logo {
	left: 55%;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%)
}

.isometric-section-header__stand-inner {
	transform: translate(-50%, -50%);
}

.isometric-section-header .loader-line {
	opacity: 0;
	-webkit-transition: opacity .2s linear;
	transition: opacity .2s linear
}

.isometric-section-header.-show-loader .loader-line {
	opacity: 1
}

.isometric-section-header.-show-loader.-hide-spin .isometric-section-header__stand-inner::after
{
	opacity: 0
}

.isometric-section-header__stand-logo {
	background-image:url(title.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 0;
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .2s linear;
	transition: opacity .2s linear
}

.isometric-section-header.-show-logo .isometric-section-header__stand-logo
{
	opacity: .9
}

.isometric-section-footer__anchor {
	font-size: 3rem
}
.isometric-section-header__stand-logo {
	    height: 137px;
   		width: 390px;
}

.loader-line {
	color: #ddd;
	-webkit-transition: opacity .5s linear;
	transition: opacity .5s linear;
	font-size: 2.4rem;
}

.loader-line__item {
	float: left;
	overflow: hidden;
	text-transform: uppercase
}

.loader-line__item.-static {
	margin-left: .3em
}

.work-group__section::after {
	content: '';
	display: block;
	height: 1px;
	width: 100%
}

html.-advanced-view .work-item {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d
}

.work-item__anchor {
	display: block;
	position: relative
}

.work-item__anchor::before {
	content: '';
	display: block;
	padding-top: 100%
}

.work-item__image-list {
	height: 100%;
	margin: 0;
	padding: 0;
	width: 100%;
	position: absolute;
	top: 0
}

.work-item__image-item {
	box-sizing: border-box;
	display: block;
	height: 100%;
	list-style-type: none;
	position: absolute;
	width: 100%
}

.work-item__image-item.-image {
	background: #fff;
	border-bottom: 1px solid rgba(0, 0, 0, .4);
	border-right: 1px solid rgba(0, 0, 0, .1)
}

.work-item__image-item.-image::before {
	border: 5px solid #fff;
	box-sizing: border-box;
	content: '';
	display: block;
	height: 100%;
	position: absolute;
	width: 100%
}

html.-no-advanced-view .work-item__image-item.-image {
	box-shadow: 0 0 0 transparent;
	display: none;
	-webkit-transition: box-shadow .1s linear;
	transition: box-shadow .1s linear
}

html.-no-advanced-view .work-item__image-item.-image:nth-child(2) {
	display: block
}

html.-advanced-view .work-item__image-item.-needle:nth-last-child(3),
html.-no-advanced-view .work-item__image-item.-needle, 
html.-no-advanced-view .work-item__image-item.-shadow{
	display: none
}

html.-no-advanced-view .work-item__image-item.-image:hover {
	box-shadow: 0 4px 4px rgba(0, 0, 0, .2)
}

html.-advanced-view .work-item__image-item.-shadow {
	background-image:url(data:image/png;base64,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);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: contain
}

html.-advanced-view .work-item__image-item.-needle {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d
}

.work-item__image-item-inner {
	display: block;
	height: -webkit-calc(100% - 2px);
	height: calc(100% - 2px);
	margin-left: 1px;
	margin-top: 1px;
	width: -webkit-calc(100% - 2px);
	width: calc(100% - 2px)
}

.work-item__needle {
	height: 63px;
	left: 10px;
	position: absolute;
	top: -6px;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	width: 17px;
	z-index: 10
}

.work-item__needle::after, .work-item__needle::before {
	content: '';
	display: block;
	height: 100%;
	position: absolute;
	width: 9px
}

.work-item__needle-middle {
	background-image:url(h1-1.png);
	background-repeat:no-repeat;
	height: 100%;
	position: absolute;
	width: 100%
}
.-hover .work-item__needle-middle{
	background-image:url(h2-1.png);
}

.work-item__needle.-stick::after, .work-item__needle.-stick::before {
	width: 0
}

.work-item__title {
	bottom: 20px;
	color: #999;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 20px;
	margin: 0;
	opacity: 0;
	position: absolute;
	text-overflow: ellipsis;
	-webkit-transition: opacity .15s linear, bottom .15s cubic-bezier(.5, 0, .5, 1);
	transition: opacity .15s linear, bottom .15s cubic-bezier(.5, 0, .5, 1);
	width: 100%
}

.work-item.-hover .work-item__title {
	bottom: 0;
	opacity: 1
}

html.-no-advanced-view .work-item__title {
	bottom: auto;
	opacity: 1;
	top: 100%
}

.work-section__list {
	margin: 0;
}

.work-section__list:after, .work-section__list:before {
	content: ' ';
	display: table
}

.work-section__list:after {
	clear: both
}

.work-section__list .work-item {
	float: right;
	margin: 15px
}

.work-section__list .work-item.big-item{
	/*
	width: -webkit-calc(( 100% - 30px * 4)/2.4);
	width: calc(( 100% - 30px * 4)/2.4)
	*/
	width:290px;
}
.work-section__list .work-item {
	/*
	width: -webkit-calc(( 100% - 30px * 5)/5);
	width: calc(( 100% - 30px * 5)/5)
	*/
	width:130px;
}
html.-no-advanced-view .work-view-list__item.-optional {
	margin-top: -50px
}
